/* Latest Updates */

.page-template-pt-contact .contact-details{margin-top:80px;margin-bottom:130px}
.page-template-pt-contact #wrapper  .contact-details .small-12:first-child .ch h2{margin-bottom: 14px !important;}
.page-template-pt-contact .contact-details .small-12:first-child .ch{padding:30px 40px;border-radius:24px;-webkit-border-radius:24px;border:1px solid #cacaca}
.page-template-pt-contact .contact-details .small-12 #gform_submit_button_2{display:block;width:100%}
.page-template-pt-contact .contact-details .contact{border:none}
.page-template-pt-contact #wrapper .gform_wrapper #gform_2 label{font-weight:400;-webkit-clip-path: inset(0%);font-size: 14px !important;clip-path: inset(0%);display: block !important;  height: auto;  width: auto;  position: static;  margin: 0 0 3px;}
.page-template-pt-contact #wrapper  .contact-details .contact h2{margin:5px 0 20px!important}
.page-template-pt-contact #wrapper  .contact-details .contact h4{font-size: 1.5rem;}
.page-template-pt-contact #wrapper  .contact-details .contact .contact-item{padding-top: 22px;border-top:1px solid #cacaca}
.page-template-pt-contact #wrapper  .contact-details .contact .contact-item i{margin-top:1px}
.page-template-pt-contact #wrapper  .contact-details .contact h2 + .contact-item{border:none;padding-top:0}
 #wrapper .ppl-list,
.page-template-pt-contact #wrapper .ppl-list {border-radius:20px;-webkit-border-radius:20px; overflow:hidden;display: flex;  flex-direction: row;  width: 100%;  height: 300px;}
 #wrapper .ppl-list .ppl,
.page-template-pt-contact #wrapper .ppl-list .ppl {flex: 1;  background-position: top center;  background-size: cover;  background-repeat: none;  transition: flex 0.8s ease;}
 #wrapper .ppl-list img,
.page-template-pt-contact #wrapper .ppl-list .ppl  img{object-position:50% 12%;display:block;margin:0 auto;border-radius:0;-webkit-border-radius:0;height:100%;object-fit:cover;}
.page-template-pt-contact #wrapper .content-panel:not(.peoploegrid){background:#F4F4F4}
.page-template-pt-contact #wrapper .content-panel:not(.peoploegrid){background:#F4F4F4}
.page-template-pt-contact #wrapper .content-panel:not(.peoploegrid) img{margin:0 0 0 auto ;display:block}
.page-template-pt-contact #wrapper .content-panel:not(.peoploegrid){padding:108px 0}
#wrapper .content-panel.peoploegrid h2,
.page-template-pt-contact #wrapper .content-panel.peoploegrid h2{letter-spacing:0rem;margin:0 auto 31px;}
#wrapper .content-panel.peoploegrid h3,
.page-template-pt-contact #wrapper .content-panel.peoploegrid h3{letter-spacing:0rem;margin:0 auto 31px;}
#wrapper .content-panel.peoploegrid h4,
.page-template-pt-contact #wrapper .content-panel.peoploegrid h4{letter-spacing:0rem;margin:0 0 55px;}
#wrapper .content-panel.peoploegrid,
.page-template-pt-contact #wrapper .content-panel.peoploegrid{padding-top:100px;padding-bottom:100px;}
#wrapper .ppl-list .ppl:hover,
.page-template-pt-contact #wrapper .ppl-list .ppl:hover{flex:4;}

.page-id-36111 #title-container.topbreadcrumb  #breadcrumbs ,
.page-id-36111 #title-container.topbreadcrumb  #breadcrumbs  .breadcrumb_last,
.page-id-36022 #title-container.white-title #breadcrumbs  {color:#000;}
.page-id-36111 #title-container.topbreadcrumb  #breadcrumbs a,
.page-id-36022 #title-container.white-title #breadcrumbs a{color: #31C5C5;}
.page-id-36111 #title-container.topbreadcrumb  h1,
.page-id-36022 #title-container.white-title h1{color:#000!important;}
.page-id-36022  #main{background:#F9F8F8}
.page-id-36022  #main .formwrapper{padding-top:80px;}
.page-id-36022  #main .formwrapper .grid-container {border:1px solid #b7b7b7; background:#fff;border-radius:24px;-webkit-border-radius:24px;}
.page-id-36022  #main .formwrapper .grid-container h2{color:#2C2828}
.page-id-36022  #main .formwrapper .gform_wrapper{padding:15px 24px}
.page-id-36022  #main .formwrapper .gform_footer .gform_button{text-transform:uppercase;}
.page-id-36022  #main .infowrapper .grid-container{border:1px solid #b7b7b7; background:#fff;border-radius:24px;-webkit-border-radius:24px;}
.page-id-36022  #main .infowrapper .grid-container h4{margin:0 0 10px;color:#0065bd}
.page-id-36022  #main .infowrapper  .grid-x:before{width:100%;width: 100%;  padding-top: 36px;  padding-bottom: 56px;  padding-left: 79px;font-weight:bold;content:'Other ways to refer';color:#2C2828;display:block;font-size: 2.2rem;font-family: 'Proxima',sans-serif;  letter-spacing: 1px;}
.page-id-36022  #main .infowrapper{padding-bottom:80px}
.page-id-36022  #main .infowrapper  .grid-x{padding-bottom:40px}
.page-id-36022  #main .infowrapper  .grid-x p{line-height: 1.3;}

.boxes.post-grid  .text-wrapper > p{display:none;}
.boxes.post-grid  .text-wrapper > p{display:none;}
.boxes.post-grid  .text-wrapper > ul{display:block;}
.boxes.post-grid  .text-wrapper > p{display:block;}
.boxes.post-grid  .text-wrapper  h3{margin-top: 6px;text-align:left;color:#000;opacity:0.9;font-size:24px;line-height:32px;font-weight:600;font-family:Inter, Arial,sans-serif;}
.boxes.post-grid  .text-wrapper > a{color:#000}
.boxes.post-grid  .text-wrapper > p{}
.boxes.post-grid  .text-wrapper > ul{}
#content .boxes.post-grid  .text-wrapper > ul li{margin:0 0 10px;font-size: 18px ;  color: #3c3d3e;}
#content .boxes.post-grid  .text-wrapper p{margin:0 0 10px!important}
.boxes.post-grid  .text-wrapper  .more{bottom:6px}
.boxes.post-grid  .text-wrapper  .more:before{margin:0 20px;display:block;content:'';height:1px;background:#000;opacity:0.1}
#main .boxes.post-grid  .text-wrapper  .more .button{text-align:left;display:block;background:none;margin:0;color:#3EB9E6;padding-left:20px;position:relative;font-weight:600;font-size:20px;line-height:24px;font-family:Inter, Arial,sans-serif!important;}
.boxes.post-grid  .text-wrapper  .more .button:after{content:'';position:absolute;top:18px;right:14px;width:24px;height:24px;background:url(assets/images/arrow-down.svg) no-repeat;background-size:100% auto;}
.boxes.post-grid    img{border-radius:15px 15px 0 0;-webkit-border-radius:15px 15px 0 0}
.boxes.post-grid .post-box{background: #fff !important;border-radius:15px;-webkit-border-radius:15px;border:1px solid #E7E7E7;box-shadow:none!important;-webkit-box-shadow:none!important}
.boxes.post-grid .post-box:hover{border:1px solid #E7E7E7; box-shadow: 0 1px 3px 0 rgb(60 64 67 / 10%), 0 4px 8px 3px rgb(60 64 67 / 5%)!important;}
.boxes.post-grid .cell{background: none!important;margin-bottom:53px;box-shadow:none;-webkit-box-shadow:none}
.boxes.post-grid .cell:hover{box-shadow:none!important;-webkit-box-shadow:none!important}
@media (min-width: 1024px) and (max-width: 1600px) {
    #title-container .content-cell .title {
        padding: 90px 20px 67px 0px !important;
    }
}
.light-banner .grid-x{
	display: block;
}

.light-banner p#breadcrumbs{
	margin:0;
	font-size: 18px;
}
.light-banner p#breadcrumbs span,
.light-banner p#breadcrumbs a{color:#00366c;}


.boxes{padding-bottom: 0px;}
.boxes .text-wrapper{
	padding: 15px 15px 10px 15px;
}

.boxes .text-wrapper h2{
	font-size: 26px;
	color:#0064bc;
	margin:0 0 11px;
}
.boxes .text-wrapper p{
	font-size: 18px !important;
	color:#3c3d3e;
	margin:0 0 18px !important;
}

.boxes .cell.large-6 .text-wrapper .more{
	bottom:20px;
	padding-left: 32px;
	padding-right: 32px;
}
.page-template-template-platform .boxes .cell.large-6 .text-wrapper .more {
    padding-left: 15px;
    padding-right: 15px;
}

.boxes .large-6 .text-wrapper h2,
.boxes .large-12 .text-wrapper h2{
	font-size: 24px;
	margin-bottom: 0;
}
.boxes .text-wrapper .more span span{float:right;}

.boxes .text-wrapper .more.with-name{border:none;}
.boxes .large-6 .text-wrapper,
.boxes .large-12 .text-wrapper{padding: 30px;}

.page-id-59 .article-header,
.post-type-archive-ct_podcast #content .article-header{
	padding: 0 18px;
}
.page-id-59 .entry-content,.post-type-archive-ct_podcast .entry-content{padding: 0 18px}
.page-id-59 .post-meta,.post-type-archive-ct_podcast .post-meta{margin-bottom: 0;}
.page-id-59 .post-meta span.date,.post-type-archive-ct_podcast .post-meta span.date{margin-bottom: 0 !important;}
.page-id-59  .post-grid .article-header h3,
.post-type-archive-ct_podcast  .post-grid .article-header h3{margin-bottom: 7px}


.page-id-59 .more span,
.post-type-archive-ct_podcast .more span{float: right;}


.page-id-59 article p,
.post-type-archive-ct_podcast article p{font-size: 18px !important;color:#3c3d3e;}
.page-id-59 ul.pagination,
.post-type-archive-ct_podcast ul.pagination{margin-bottom: 80px;}

.post-type-archive-ct_podcast h1{color:#fff;}
.post-type-archive-ct_podcast .light-banner p#breadcrumbs span, .post-type-archive-ct_podcast .light-banner p#breadcrumbs a{color:#fff;}
.post-type-archive-ct_podcast .layout-panel{padding: 0 0 30px;}

.boxes .cell, .page-id-59 article, .post-type-archive-ct_podcast #content article {
    background: #fff;
    -webkit-transition: background-color .15s,border-color .15s,-webkit-box-shadow .15s;
    transition: background-color .15s,border-color .15s,-webkit-box-shadow .15s;
    transition: box-shadow .15s,background-color .15s,border-color .15s;
    transition: box-shadow .15s,background-color .15s,border-color .15s,-webkit-box-shadow .15s;
}
.boxes .cell:hover, .page-id-59 article:hover, .post-type-archive-ct_podcast #content article:hover {
    border-color: #D6D9DD;
    -webkit-box-shadow: 0 1px 3px 0 rgb(60 64 67 / 30%), 0 4px 8px 3px rgb(60 64 67 / 15%);
    box-shadow: 0 1px 3px 0 rgb(60 64 67 / 30%), 0 4px 8px 3px rgb(60 64 67 / 15%);
}

.courses article .progress{
	width: 100%;
	display: block;
	height: 8px;
	background: #f1f1f1;
	border-radius: 12px;
	position: relative;
}
.courses article .progress span{
	height: 100%;
	background: #44c907;
	border-radius: 12px;
	display: block;
}
.courses article .progress em{
	float: right;
	font-size: 12px;
	text-transform: uppercase;
	color:#44c907;
	font-style: normal;
}
.courses article h3{
	font-size: 28px;
	line-height: 33px;
	color: #2C2828;
	margin:0 0 10px;
}
.courses article:hover{box-shadow: 0 1px 5px 0 rgb(60 64 67 / 30%), 0 4px 8px 3px rgb(60 64 67 / 15%);} 

.courses article a span.status,
.courses article a p{color:#2C2828;}
.courses article a h3{color:#3c3d3e;}
.courses article .status .enrolled{text-transform: uppercase;color:#44c907;}
.courses article .status .not-enrolled{text-transform: uppercase;color:#d3153d;}
.courses article h3 a{color:#2C2828;}
.courses article .wrap{padding: 18px;padding-bottom: 85px;padding-top: 35px;}
.courses article img{
	border-radius: 6px 6px 0 0;
	width: 100%;
	height: 210px;
	object-fit: cover;
}

.courses article .img-wrap{position: relative;}
.courses article .img-wrap .img-status{
	position: absolute;
	right:20px;
	top:10px;
}
.courses article .img-wrap .img-status span{
	display: inline-block;
	vertical-align: middle;
	color:#fff;
	background:#d3143c; 
	width: 135px;
	text-align: center;
	border-radius:8px;
}
.courses article .img-wrap .img-status span.enrolled{background: #44c907}
.blue-line{
	padding: 20px 9999px !important;
	margin: -50px -9999px 20px;
	color:#000;
	background: #FFF2D9;	
	text-align: center;
	
}
.blue-line p a{color:#0072BB;}
.blue-line p{margin:0;line-height: 20px !important;}
#crumbs, #breadcrumbs{margin-bottom: 20px;}
h2.course-title{margin-bottom: 50px;}
.ld-topic-title{font-size: 1rem !important;}
span.product-remove{margin-left: 4px;margin-top: 2px;}
span.product-remove a.remove{
	background: #ccc;
	color: #fff !important;
	line-height: 15px !important;
	font-size: 16px !important;
	width: 18px !important;
	height: 18px !important
}

.price-tiles{
	width: 100%;
	background:#f5f5f5;
	padding: 80px 0 40px;
}
.price-tiles .grid-container{max-width: 1620px;}
.price-tiles h3{margin:0;}

.price-tiles .main-heading{text-align: center;margin:0 0 65px;}
.price-tiles .main-heading p{
	font-size: 32px !important;
	line-height: 35px !important;  
}
.price-tiles .main-heading h3{
	font-weight: 300;
	font-size: 44px;
	position: relative;
	padding:0 0 20px;
	margin:0 0 20px;
}
.price-tiles .main-heading h3:after{
	content:'';
	width: 430px;
	height: 4px;
	position: absolute;
	bottom:0;
	left:50%;
	transform: translate(-50%,0);
	background:#0065bd; 
}
.price-tiles .tiles{
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.price-tiles .tiles .tile{
	border:1px solid #3c3d3e;
	border-radius:10px;
	background: #fff;
	overflow: hidden;
	position: relative;
	padding:0 0 50px;
	width: 23.5%;
	margin: 0 auto 40px;

}
.price-tiles .tiles .tile .head{
	background: #0ac9bd;
	padding: 5px 20px 10px;
	color:#fff;
	text-align: center;
}
.price-tiles .tiles .tile .head p{
	color: #fff;
	font-size: 45px !important;
	font-weight: bold;
	margin: 0;
	line-height: normal !important;
}
.price-tiles .tiles .tile .head span.sub{
	text-transform: uppercase;
	font-size: 23px !important;
	letter-spacing: 1px;
}
.price-tiles .tiles .tile .wrap{padding: 20px;}
.price-tiles .tiles .tile .wrap .price-hold{text-align: center;margin:0 0 22px}
.price-tiles .tiles .tile .wrap .price-hold .price{
	color:#000;
	font-size: 48px;
	font-weight: bold;
	line-height: normal;
}
.price-tiles .tiles .tile .wrap .price-hold .price span{font-size: 26px;padding-top: 7px;display: inline-block;vertical-align: top;}
.price-tiles .tiles .tile .wrap .price-hold span.price-text{display: block;font-size: 21px;text-transform: uppercase;}
.price-tiles .tiles .tile ul{
	list-style: none;
	padding:24px 0 0;
	margin:0;
	border-top:1px solid #000;
}
.price-tiles .tiles .tile a .price-text,
.price-tiles .tiles .tile a ul li{color:#000;}
.price-tiles .tiles .tile ul li{padding-left: 22px; position: relative; margin-bottom: 25px;display: flex;flex-wrap: wrap;align-items: center;font-size: 18px !important}
.price-tiles .tiles .tile ul li svg{
	width: 16px;
	fill:#287c01;
	position: absolute;
	top:2px;
	left:0;
}


.price-tiles .tiles .tile .btn-hold{
	padding: 15px 20px !important;
	position: absolute;
	bottom: 2px;
	left: 20px;
	border-top: 1px solid #000;
	width: calc(100% - 40px);
}
.price-tiles .tiles .tile{transition: box-shadow .15s ease}
.price-tiles .tiles .tile:hover{
	box-shadow:  0 1px 5px 0 rgb(60 64 67 / 30%), 0 4px 8px 3px rgb(60 64 67 / 15%);
}
.price-tiles .tiles .tile .btn-hold span{font-size: 25px;font-weight: bold;display: block;}
.price-tiles .tiles .tile .btn-hold span:after{
	font-size: 25px;
	content:'>';
	float: right;
}
.sales-banner{padding: 5.5em 0 5.5em 0;}
.sales-banner img.img-banner{
	width: 100%;
	height: auto;
}

.sales-banner .text-wrap{
	padding: 45px 0 0;
}
.sales-banner .text-wrap ul{
	padding: 0;
	margin:0 0 20px;
	list-style: none;
}
.sales-banner .text-wrap a.button{display: inline-block;width: 152px;white-space: nowrap;margin-right: 12px;}
.sales-banner .text-wrap a.button.alt{color: #0065bd;background: #fff;box-shadow: 0px 1px 3px rgba(75, 75, 75, 0.28)}
.sales-banner .text-wrap a.button.alt:hover{
	color:#fff;
	background: #0065bd;
}
.sales-banner .text-wrap ul li{margin:0 0 15px;}
.sales-banner .text-wrap ul li:before{
	position: relative;
	font-family: 'tick';
	color: #0da02f;
	content: '\e800';
	font-size: 1.1rem;
	margin-right: 5px;
	margin-top: 0px;
	background: none;
	top: 0;
}
.sales-banner .text-wrap h1{font-weight: bold;font-size: 48px;margin:0 0 32px;}

@media screen and (max-width:1220px){
	.sales-banner{
		box-sizing: border-box;
		padding-left: 20px;
		padding-right: 20px;
	}
}


@media screen and (max-width:1180px){
	.light-banner .grid-x{padding: 0 15px;}
}


@media screen and (max-width:1024px){
	.price-tiles .tiles .tile{width: 47.5%;}
	.price-tiles .main-heading p br{display: none;}
}

@media screen and (max-width:1023px){
	.sales-banner .large-6{order:1;width: 100%;}
	.sales-banner .text-wrap{order:2;width: 100%;}

	.single-ct_podcast .feature-mobile{padding: 0;min-height: 0;}
	.single-ct_podcast .feature-mobile img{position: static;}
	.page-id-59 article .photo img,
	.post-type-archive-ct_podcast article .photo img{ 
		width: 100%;
		height: auto;
	}
	.post-type-archive-ct_podcast #breadcrumbs a{color:#fff !important;}
	.boxes .large-6 .text-wrapper h2, .boxes .large-12 .text-wrapper h2{font-size: 22px;}
	.light-banner{background-position:85% 50% !important}
	.boxes .cell img{
		max-width: none;
		width: 100%;
		height: auto;
	}
	.boxes .cell.large-6 .text-wrapper .more{
		position: static;
		padding-left: 0;
		padding-right: 0;
	}
	.boxes .cell.large-6{padding-bottom: 0;}
	.page-template-template-platform .boxes .cell.large-6 .text-wrapper .more {
        padding-left: 0;
        padding-right: 0;
    }
}
@media screen and (max-width:500px){
	
	.boxes .large-6 .text-wrapper, .boxes .large-12 .text-wrapper{padding: 15px;}
}


.single-ct_podcast .podcast-new  #title-container {background-size:cover;background-position:100% 0}

.single-ct_podcast .podcast-new  #title-container  .large-8.cell #breadcrumbs{font-size:18px;margin:0}
.single-ct_podcast .podcast-new  #title-container  .large-8.cell h1{font-size: 62px;line-height: normal;margin: 0;}
.single-ct_podcast .podcast-new  #title-container  .large-8.cell{width:100%;margin: 0 0 0 1.7rem}
.single-ct_podcast .podcast-new  #title-container  .button{display:none}
.single-ct_podcast .podcast-new  .entry-content h2:after {content: '';    width: 65px;    height: 3px;    margin: 0;    background: #0065bd;    display: block;    position: relative;    margin: 15px 0;}
.single-ct_podcast .podcast-new .sidebar .widget > h3{text-transform:uppercase;font-size:20px;}
.single-ct_podcast .podcast-new .sidebar .widget:first-child h3{margin-top:0}
.single-ct_podcast .podcast-new .sidebar .widget:nth-child(2) h3{margin-bottom:0}
.single-ct_podcast .podcast-new .sidebar .widget > h3:after {content: '';    width: 50px;    height: 1px;    margin: 0;    background: #0065bd;    display: block;    position: relative;    margin: 6px 0;}
.single-ct_podcast .podcast-new .apple-podcast{overflow:hidden;display:block;}
.single-ct_podcast .podcast-new .apple-podcast a{color:#4b4b4b;float:left;padding:10px 0 10px 52px;font-size:18px;font-weight:bold;background:url(assets/images/apple-pr.png) no-repeat 0 50%; background-size:36px}
.single-ct_podcast .podcast-new .spotify a{color:#4b4b4b;float:left;padding:10px 0 10px 52px;font-size:18px;font-weight:bold;background:url(assets/images/spotify.png) no-repeat 0 50%; background-size:36px}
.single-ct_podcast .podcast-new .spotify{overflow:hidden;display:block;}
.single-ct_podcast .podcast-new .apple-podcast a:hover,
.single-ct_podcast .podcast-new .spotify a:hover{color:#0072bc}
.single-ct_podcast #wrapper.podcast-new .sidebar .gform_wrapper input[type="text"]{border-radius: 8px !important;-webkit-border-radius: 8px !important;padding:8px 10px !important;color:#848484;border-color:#4b4b4b;background:#f2f3f5}
.single-ct_podcast #wrapper.podcast-new .sidebar .gform_wrapper label{display:none;}
.single-ct_podcast #wrapper.podcast-new .sidebar .gform_footer{margin-top: 11px;padding-left:0;padding-right:0}
.single-ct_podcast #wrapper.podcast-new .sidebar .gform_footer input{font-size:14px;height:42px;padding:0;display:block;width:100%;background:#e63b5f;color:#fff;padding-left:0;padding-right:0;border:none;}
.single-ct_podcast #wrapper.podcast-new .sidebar .gform_footer input:hover{background:#0065bd}
.single-ct_podcast .podcast-new .sidebar .post-grid article:hover {    border-color: transparent;    -webkit-box-shadow: 0 1px 3px 0 rgb(60 64 67 / 30%), 0 4px 8px 3px rgb(60 64 67 / 15%);    box-shadow: 0 1px 3px 0 rgb(60 64 67 / 30%), 0 4px 8px 3px rgb(60 64 67 / 15%);}
.single-ct_podcast .podcast-new .sidebar .post-grid article .article-header{	padding: 0 18px;}
.single-ct_podcast .podcast-new .sidebar .post-grid article .article-header h3{font-size: 26px;color: #0064bc;margin-bottom: 7px}
.single-ct_podcast .podcast-new .sidebar .post-grid article  .more span{float: right;}
.single-ct_podcast .podcast-new .sidebar .post-grid  .entry-content { padding: 0 18px;}
.single-ct_podcast .podcast-new .sidebar .post-grid  article p {font-size: 18px !important; color: #3c3d3e;}
.single-ct_podcast .podcast-new .sidebar .post-grid  .cell{margin: 0 0 40px;width:100%;}
.single-ct_podcast .podcast-new .sidebar .post-grid .date{margin-bottom:0}
.single-ct_podcast .podcast-new .sidebar .post-grid .post-meta{margin-bottom:0}
.single-ct_podcast .podcast-new .sidebar .post-grid {padding-top:0}
@media screen and (max-width:1023px){
	.single-ct_podcast .podcast-new  #title-container .mask{padding:0}
}


.single-sfwd-courses #banner-container{height: auto !important}
.single-sfwd-courses #banner-container .title{
	height: auto;
	padding-top:125px;
	padding-bottom: 125px; 
}

.cta .img-h img{
	width: 100%;
	height: auto;
}



/* Woocommerce Updates */

.order-col{
  width: 43%;
  box-sizing: border-box;
  padding: 1.5em 1.5em 1em;
  border:2px solid #ebebeb;

}


.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
	width: 100%;
	float: none;
}
.woocommerce .select2-container .select2-selection--single{height: 39px;border-radius: 0;}
.woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 45px;}
.woocommerce .select2-container--default .select2-selection--single .select2-selection__arrow{height:44px;}
.woocommerce .col2-set .col-1{margin-bottom: 0}
.woocommerce .shop_table.woocommerce-checkout-review-order-table{
	border-collapse: collapse;
	border:none;
}

.woocommerce .shop_table.woocommerce-checkout-review-order-table th,.woocommerce .shop_table.woocommerce-checkout-review-order-table td{
	border:none !important;
	border-bottom:1px solid #ebebeb !important;
}
.woocommerce .shop_table.woocommerce-checkout-review-order-table thead{
	background:none; 
	border:none;
}
.woocommerce .shop_table.woocommerce-checkout-review-order-table tfoot{
	background: none !important;
	border: none !important;
}
.woocommerce .shop_table.woocommerce-checkout-review-order-table tbody{border:none !important;}
ul.wc_payment_methods.payment_methods.methods li > label{width: 90%;}
.woocommerce-checkout #payment{background:none; }
.woocommerce-checkout #payment ul.payment_methods{border-bottom: none;}
.woocommerce .payment_methods.methods{padding: 0;}
.woocommerce-checkout #title-container ..grid-margin-x > .large-4{display: none;}
.woocommerce form .form-row label, .woocommerce-page form .form-row label{font-weight: bold;}
#customer_details.col2-set h3{
	padding: 20px 0 14px;
	margin: 0 0 20px;
	border-bottom: 1px solid #ebebeb;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
	float: none;

	border-radius:8px !important;
	padding-top: 15px;
	padding-bottom: 15px;
}

.woocommerce-checkout #payment div.payment_box{background:#efefef }
.woocommerce-checkout #payment div.payment_box:before{border-bottom-color:#efefef;}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	font-size: 16px;
}
.woocommerce-checkout #gform_wrapper_4{display: none;}
#title-container .title{padding: 34px 0}
#title-container .title a.button{display: none}
#title-container .title-button-container {margin-bottom: -16px;}
@media screen and (max-width: 450px) {
	#title-container .title-button-container {margin-bottom: -20px;}
}
.sidebar a.btn-join{
	background: #2372bc;
	color:#fff;
	display: block;
	vertical-align: top;
	border-radius: 20px;
	font-weight: 800;
	padding: 0.5em;
	min-width: 100px;
	text-align: center;
	font-size: 20px;
}
.sidebar a.btn-join:hover{opacity: 0.7;}
.woocommerce-checkout #payment ul.payment_methods{padding: 0;}
.wc-stripe-elements-field, .wc-stripe-iban-element-field{padding-top: 8px;padding-bottom: 8px;}
.woocommerce-checkout #payment div.payment_box .form-row{padding: 0;}
input#wc-stripe-new-payment-method{
	width: auto !important;
	margin-right: 5px !important;
	float: left !important;
	margin-top: 7px !important;
}

p.form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated{
	margin-top: -15px !important;
	margin-bottom: 10px !important;
}

p.form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated > label{
	display: block !important;
	overflow: hidden !important;	
}
.ld-course-status-action #btn-join{
	background: #de164b;
	padding: 14px 15px !important;
	border-radius: 9px !important;
	color:#fff;
	display: inline-block;
	font-size: 16px;
	transition: all 0.2s ease-out;
	text-align: center;
	font-weight: 400;
	min-width: 230px;
}
.ld-course-status-action{padding-top: 10px;}

 
.sidebar a#btn-join{display: block;}

@media screen and (max-width:767px){
	form.checkout.woocommerce-checkout{display: block;}
	#customer_details.col2-set,.order-col{width: 100%;}
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{margin-bottom: 40px;}
}


#title-container.with-mobile-image .attachment-mobile,
#banner-container .attachment-mobile {display: none;}
#banner-container .ld-course-status-action{display: flex;justify-content: flex-start;}
.sidebar .ld-course-status-action{display: flex;justify-content: flex-start;flex-direction: column;}
#banner-container .ld-course-status-action a.login-btn,
.sidebar .ld-course-status-action a.login-btn{
  margin-left: 20px;
  background: #00a9df;
  padding: 14px 15px !important;
  border-radius: 9px !important;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  transition: all 0.2s ease-out;
  text-align: center;
  font-weight: 400;
  min-width: 230px;
}

.sidebar .ld-course-status-action a.login-btn{
  margin-left: 0;
}
 



@media screen and (max-width:767px){
	#title-container.with-mobile-image,
	#banner-container.with-mobile-image {background: transparent !important;}
	#banner-container.with-mobile-image .attachment-mobile {display: block;aspect-ratio: 3 / 2;object-fit: cover;border-radius: 15px;margin-bottom: 15px;}
	#title-container.with-mobile-image .attachment-mobile {display: block;aspect-ratio: 3 / 2;object-fit: cover;border-radius: 15px;margin-top: 15px;}
}
@media screen and (max-width:600px){
	#banner-container .ld-course-status-action{display: block;}
	#banner-container .ld-course-status-action a.login-btn,
	#banner-container .ld-course-status-action a.btn-join{
		margin-left: 0;
		margin-right: 0;
		min-width: 100% !important;
		box-sizing: border-box;
	}
	#banner-container .ld-course-status-action a.btn-join{margin-bottom: 20px;}
	.sidebar .ld-course-status-action{
		display: block;
	}	
	.sidebar .ld-course-status-action a.login-btn,
	.sidebar .ld-course-status-action a.btn-join{
		margin-left: 0;
		margin-right: 0;
		min-width: 100% !important;
		box-sizing: border-box;
	}
	.sidebar .ld-course-status-action a.btn-join{margin-bottom: 20px;}
	.price-tiles .tiles .tile{width: 100%;}
	.blue-line p br{display: none}
}


/*Account page*/

.account-content .title h1 {
	font-size: 62px;
	line-height: 74px;
	color: #00366C;
	margin:  0 0 28px;
	font-weight: 800;
}
.account-content .title h2 {
	font-size: 50px;
	line-height: 60px;
	margin: 0 0 20px;
}
.account-content {
	display: flex;
	flex-wrap: wrap;
}

.account-menu .ini{text-align:center;text-transform:uppercase;font-weight:bold;font-size:46px;color:#2C2828;width:106px;height:106px;line-height:110px;border-radius:50%;-webkit-border-radius:50%;background: #9AD3F180;display:block;margin:36px auto 20px;}
.account-menu {
	width: 300px;
	background: #F7F7F7 ;
	color: #fff;
	padding-bottom: 50px;
}
  
.account-menu .heading {
	text-align: center;
	margin-bottom: 40px;
}
  

.account-menu .heading img + h4 {
	margin-top: 20px;
}
.account-menu .menu-h {
	padding-left:50px;
	margin-left: 0;
}
.account-menu .icon-h {
	width: 23px;
	text-align: center;
	margin-right: 5px;
}
.account-menu .menu-h li {
	margin-bottom: 20px;
}
.account-menu .menu-h li,
.account-menu .menu-h {
	list-style: none;
}
.account-menu .menu-h a:hover{color:#ffb800;}
.account-menu .menu-h .active a{color:#ffb800;font-weight:600}
.account-menu .menu-h a {
	color:  #2C2828;
	font-size: 18px;
	line-height: 24px;
	font-weight:400;
}
  
.account-content .woocommerce-MyAccount-navigation{
	display: none;
}
.account-content .woocommerce-MyAccount-content {
	float: none;
	width: 100%;
}

.account-content .ld-propanel-reporting-pager-info {
	margin: 0;
}
.account-content  .ld-propanel-widget-reporting .button.button-simple {
	background: none;
	color: #000;
}
.account-content .ld-propanel-widget-reporting table.ld-propanel-reporting-table-courses-widget th.ld-propanel-reporting-col-checkbox input {margin: 7px 0;}
.account-content .ld-propanel-widget-reporting .pager {display: flex;flex-wrap: wrap;align-items: center;justify-content: flex-end;}
.account-content .ld-propanel-widget-reporting .pager .ld-propanel-reporting-pager-info {display: flex;align-items: center;}
.account-content .ld-propanel-widget-reporting .reporting-download {margin-bottom: 0;display: flex;align-items: center;margin-left: auto;}
.account-content .ld-propanel-widget-reporting .reporting-download span.dashicons-download {margin: 0 5px 0 0;}
.account-content .ld-propanel-widget-reporting .pager p{margin: 0 !important;}
.account-content .ld-propanel-widget-filtering .filter-selection.filter-section-date > input {margin-bottom: 0;}
.account-content .ld-propanel-widget-filtering .toggle-section {padding-bottom: 30px;border-radius: 0 10px 10px !important;border-color:#707070 !important;}
/*.account-content .ld-propanel-widget-filtering .section-toggle {padding-bottom: 0 !important;}*/
.account-content .ld-propanel-widget-filtering .section-toggle.active {border-radius: 10px 10px 0 0 !important;}
.account-content .ld-propanel-widget-filtering .section-toggle:hover {color: #0064bc;}
/*
#content .account-content p{
	line-height: 40px;font-size: 24px;
}
*/
.page-id-8273 #content .account-main-content .entry-content > p{
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 10px;
}
#content .account-content .ld-propanel-widget-filtering p {line-height: 1.8;}
.account-content .grid-container {
	margin: 0;
	padding:0;
}

.account-content .content .entry-content {
	overflow: visible;
}
.account-content .ld-item-list {
	max-width: 550px;
}
.account-content .ld-item-list p {
	margin-bottom: 0;
}
.account-content .email-toggle {
	display: none !important;
}
.account-content #payment #place_order, .account-content  #payment #place_order,
.account-content .woocommerce #respond input#submit, .account-content .woocommerce a.button, .account-content .woocommerce button.button, .account-content .woocommerce input.button,
.account-content .certificate-list-container .certificate-list a {
	padding: 12px 27px;
	background: #31C6C5;
	box-shadow: 0px 2px 2px rgba(75, 75, 75, 0.28);
	border-radius: 8px !important;
	font-weight: normal;
	font-size: 20px!important;
	line-height: 24px!important;
	text-align: center;
	letter-spacing: 0px;
	color: #FFFFFF;
	transition: all 0.2s ease-out;
	display: inline-block;
	margin-top: 30px;
	font-weight:600;
	order: 2;
	float: none;
}
.account-content #payment #place_order:hover, .account-content  #payment #place_order:hover,
.account-content .woocommerce #respond input#submit:hover, .account-content .woocommerce a.button:hover, .account-content .woocommerce button.button:hover, .account-content .woocommerce input.button:hover,
.account-content .certificate-list-container .certificate-list a:hover {
    background-color: #ffb800;
}
.account-content .woocommerce #respond input#submit, .account-content .woocommerce a.button, .account-content .woocommerce button.button, .account-content .woocommerce input.button {
	margin-top: 15px;
}
.account-content .woocommerce-error, .account-content .woocommerce-info, .account-content .woocommerce-message {
    padding: 0;
    margin: 0;
    position: relative;
    background-color: transparent;
    color: initial;
    border-top: none;
    list-style: none outside;
    width: auto;
    word-wrap: break-word;
	font-weight: bold;
}
.account-content .woocommerce-error::before, .account-content .woocommerce-info::before, .account-content .woocommerce-message::before {
	display: none;
}
.account-content .woocommerce-address-fields__field-wrapper{max-width:1025px}






.account-content .woocommerce-MyAccount-paymentMethods .button{font-weight: normal!important;background:none!important;margin-top:0!important;font-size:18px!important;color:#0072BC!important}





.account-content .woocommerce-MyAccount-paymentMethods  th,


.account-content .woocommerce-MyAccount-paymentMethods  td,
.account-content .woocommerce table.my_account_orders  th,
.account-content .woocommerce table.my_account_orders td{border-color:#707070!important}
.account-content .woocommerce-MyAccount-paymentMethods,
.account-content .woocommerce table.my_account_orders {      overflow: hidden;  font-size: 18px;    margin: 0 !important;    border-radius: 8px !important;    border-collapse: separate;	border-spacing: 0;     max-width: 1025px;	border-color:#707070!important}
.account-content .woocommerce-MyAccount-paymentMethods .button,
.account-content .woocommerce table.my_account_orders .button {	margin-top: 0;  border-radius: 4px !important;  min-width: 1px;  font-weight: bold;  background: none;  padding: 0 !important;  color: #0072BC;  font-weight: normal;}
.account-content .woocommerce table.my_account_orders .woocommerce-Price-amount  {	font-weight: bold;}
.account-content .woocommerce-MyAccount-paymentMethods th,
.account-content .woocommerce table.my_account_orders th{border-width: 0 1px 1px 0!important;}
.account-content .woocommerce-MyAccount-paymentMethods th,
.account-content .woocommerce-MyAccount-paymentMethods td,
.account-content .woocommerce table.my_account_orders th,
.account-content .woocommerce table.my_account_orders td {    padding: 10px 15px;	border-width: 0 1px 1px 0!important;}
.account-content .woocommerce-MyAccount-paymentMethods tr:last-child td,
.account-content .woocommerce table.my_account_orders tr:last-child td{border-bottom:0!important}

.account-content .woocommerce-MyAccount-paymentMethods tr td:last-child,
.account-content .woocommerce table.my_account_orders tr td:last-child{border-right:0!important}
.account-content .woocommerce-MyAccount-paymentMethods tr th:last-child,
.account-content .woocommerce table.my_account_orders tr th:last-child{border-right:0!important}
.account-content #add_payment_method #payment {
	background: none;
	padding: 0;
	border-radius: 0;
}
.account-content #add_payment_method #payment ul.payment_methods {
	background: none;
	padding: 0;
	border: none;
	max-width: 600px;
}
.account-content #add_payment_method #payment ul.payment_methods .payment_method_stripe>label {
	width: 100%;
	margin: 0 auto;
}
.account-content #add_payment_method #payment ul.payment_methods .payment_method_stripe>input {
	position: absolute;
	left: -9999px;
}
.account-content #payment #place_order, .account-content  #payment #place_order {
	width: auto;
}
.account-content .edit-account {
	max-width: 720px;
}
.account-content .edit-account  .woocommerce-form-row--wide:nth-child(4) {display: none;}

#wrapper .account-content .gform_wrapper .gform_footer .button {color: #fff;}
.account-content .mobile-menu-button {display: none;font-weight: normal !important;border-radius: 0 4px 4px 0 !important;transition: all 0.3s ease-in-out;background: #ffb800 !important;}
.account-content .mobile-menu-button i{font-weight: normal !important;}
.gform_required_legend{display: none;}
.pagination a, .pagination button{
	color:#2C2828 !important;
}

@media screen and (max-width: 1024px) {
	.account-content .title {
		padding: 0 10px;
	}
	.account-content .title h1 {
		font-size: 50px;
		line-height: 60px;
	}
	.account-content .title h2 {
		font-size: 40px;
		line-height: 50px;
		margin: 0 0 20px;
	}
	.account-content .mobile-menu-button {
		display: block;
	}
	.account-content {
		position: relative;
	}
	.account-menu {
		transform: translate(-100%, 0);
		transition: all 0.3s ease-in-out;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		z-index: 10;
		width: 250px;
	}
	.account-menu .menu-h {
		padding-left: 30px;
	}
	.account-content .content {
		width: 100%;
		min-height: 850px;
	}
	.menu-open .account-menu {
		transform: translate(0);
	}
	.menu-open .mobile-menu-button {
		transform: translate(250px, 0);
	}
}
@media screen and (max-width: 767px) {
.page-id-36022 #main .formwrapper .grid-container h2.gform_submission_error ,
.page-template-pt-contact #wrapper .contact-details .small-12:first-child .ch h2.gform_submission_error ,
#wrapper .contact-details #gform_wrapper_2 h2.gform_submission_error {font-size:12px!important;margin:0!important}
.page-id-36022 #main .formwrapper .grid-container h2.gform_submission_error {margin:0 0 12px!important}
}
@media screen and (max-width: 450px) {
	.post-type-archive #course-anchor{padding-top:30px;margin-bottom:0}
}

@media screen and (max-width: 980px) {
	.page-template-pt-contact .contact-details{margin-top:50px;margin-bottom: 50px;}
	.page-template-pt-contact #wrapper .content-panel:not(.peoploegrid){padding:80px 0 50px}
	.page-template-pt-contact #wrapper .content-panel:not(.peoploegrid) img{margin:30px auto 0}
	.page-template-pt-contact #wrapper .content-panel.peoploegrid{padding:50px 0}
.page-template-pt-contact #wrapper .content-panel.peoploegrid h3{font-size:30px;line-height:34px;}
.page-template-pt-contact #wrapper .content-panel.peoploegrid h4{font-size:22px;line-height:24px;}
.page-id-36022 #main .infowrapper .grid-x::before{padding:30px 20px;}
}